function [v] = getdata(g)
% GETDATA - Returns the data that represents the element g in the Lie algebra.
% function [v] = getdata(g)

% WRITTEN BY       : Kenth Engų, 1997 Oct.
% LAST MODIFIED BY : Kenth Engų, 1999.04.07

error(['Function not defined in class: ' class(g)]);
return;
